
/*! ============================================================================= */

/*! Columns Container VC Widget. */

/*! ============================================================================= */
.vc-columns-container {
	border: 1px solid;
	padding: 25px 0;
}

@media (max-width: 991.98px) {
	.vc-columns-container {
		padding: 0;
	}
}

.vc-columns-container__block-title {
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.vc-columns-container__columns-wrapper {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	border: 0 solid;
	border-color: inherit;
	margin-left: 1px;
	margin-bottom: 1px;
}

.vc-columns-container__single-column {
	flex: 1 1;
	min-width: 0;
	padding: 12px 15px;
	border-left: 1px solid;
	border-bottom: 1px solid;
	border-color: inherit;
	margin-left: -1px;
	margin-bottom: -1px;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (max-width: 991.98px) {
	.vc-columns-container__single-column {
		flex-basis: 50%;
		padding: 25px;
	}
}

@media (max-width: 767.98px) {
	.vc-columns-container__single-column {
		flex-basis: 100%;
	}
}

.vc-columns-container__icon {
	opacity: .2;
	padding-right: 10px;
	font-size: 18px;
}

.vc-columns-container__icon svg {
	display: block;
}

.vc-columns-container__text {
	font-size: 14px;
	letter-spacing: 2px;
}

.vc-columns-container__text a {
	color: inherit;
}
